/*--Navigations--*/

body{
	overflow-x: hidden;
}

header{
	/*position: fixed;
	top: 0;*/
	position: absolute;
	width: 100%;
	z-index:999;
	background:white;
	/*overflow: visible !important;*/
	
	-webkit-box-shadow: 0 1px 10px 1px rgba(0,0,0,.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0 1px 10px 1px  rgba(0,0,0,.1); /* FF3.5 - 3.6 */
	box-shadow: 0 1px 10px 1px  rgba(0,0,0,.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}


/*------ Navigations STYLE ----------*/

#logo{
	position: absolute;
	left: 0;
	z-index: 999;
}

#cart{
	margin-left:-24px;
	position: absolute;
	width:48px;
	height:48px;
	left: 50%;
	bottom: -22px;
	background:url(../img/cart.png) top center no-repeat;
	z-index: 820;
}

#cart span{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background:url(../img/cart.png) bottom center no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

a#cart:hover span{
	opacity: 1;
}

#menu.row{
	overflow:visible;
}

nav#menu,
nav#subNav {
   width:100%;
   height:55px;
   position:relative;
   z-index:800;
   /*overflow:hidden;*/
}

nav#menu{
	z-index:810;
}

nav#subNav{
	background:#f9f9f9;
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
}

header nav ul,
ul.pager,
ul.centerList{
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}

nav ul li,
.pager li,
.centerList li{
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0 !important;
	position:relative;
	right:50%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out; 
}

.pager li.pager-next,
.pager li.pager-last,
.pager li.pager-first,
.pager li.pager-previous { display: none; }

.views-throbbing { display: none !important; }

.blogPost .centerList li{
	font: normal 14px "Baskerville", Times New Roman, serif;
	margin-bottom:18px;
}

.blogPost .centerList li#date{
	margin-right:27px;
}

.blogPost .centerList li a{
}

.item-list .pager li {
	margin-right:3px;
	width:9px;
	height: 8px;
	background:url(../img/icon_dot.png) center bottom no-repeat;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}

.pager li a {
	display:block;
	width:9px;
	height:8px;
	background:url(../img/icon_dot.png) center top no-repeat;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
}

.pager li a:hover{
	background:url(../img/icon_dot.png) center bottom no-repeat;
}

nav ul li a {
	display: block;
	margin: 0px;
	padding: 20px 45px 0 36px;
	text-decoration: none ;
	line-height: 18px;
	color: #343434 !important;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out; 
}

nav#subNav ul li a{
	padding: 20px 63px 0 63px;
	text-transform: none;
}

nav#subNav ul li.menu-935 a{
	padding: 20px 33px 0 53px;
}


nav#subNav ul li.menu-942 a{
	padding: 20px 73px 0 73px;
}

nav#subNav ul li.menu-943 a{
	padding: 20px 53px 0 103px;
}

nav#subNav ul li.menu-944 a{
	padding: 20px 53px 0 33px;
}

nav ul li a span{
	font: italic normal 14px "Baskerville";
	color:#929292;
}


body.section-shop nav#menu ul li.menu-990 a,
nav#menu  ul li a:hover,
nav#menu  ul li a.active,
nav#menu  ul li a.active:hover,
nav#subNav ul li a.active,
nav#subNav ul li a.active:hover,
nav#subNav ul li a.active span{
	color:#9d4d1a !important;
	text-decoration: none !important;
}

nav#subNav ul li:hover a,
nav#subNav ul li:hover a span{
	color:#9d4d1a !important;
	
}

/*header nav {
	margin:0 auto;
	width:auto;
}

header nav ul {
}

header nav ul li {
}

header nav ul li a {
	display:block;
	padding:18px 54px;
}*/

/*--Shopping cart dropdown--*/

#dropDown{
	display:none;
	width:100%;
	position:relative;
	background:url(../img/bg_cart.jpg) left top repeat;
	
}

#cartList{
	width:40%;
	margin:0 auto;
	padding:54px 0;
}

#cartList table{
	width:100%;
	text-align:left;
}

#cartList table thead{
	}

#cartList table thead th{
	border-bottom:1px solid #d9d9d9;

	padding-bottom:18px;
	text-align:left;
	width:33.3%;
	color:#969696;
	width:20%;
}

#cartList table thead th.description{
	width:30%;
}

#cartList table thead th.quantity{
	width:40%;
}

#cartList table thead th.amount{
	width:10%;
}

#cartList table tbody{
	vertical-align: middle;
}

#cartList table td{
	padding-top:12px;
	padding-bottom:12px;
	vertical-align: middle;
}

#cartList table td.cart-block-item-qty{
	text-align: center;
}

#cartList table tbody td input{
	width:25px;
	border: 1px solid #e4e4e4;
	outline: 0;
	background:#f8f8f8;
	text-align: center;
}

#cartList table tbody td span{
	padding-left:5px;
}


#cartList table td a{
	color:#8b4316;
}

#cartList tfoot{
	border-top:1px solid #d9d9d9;
}

#cartList tfoot#cartBtn{
	border-bottom:0;
}

#cartList tfoot tr.total td{
	padding-top:0;
}

#cartList tfoot td span{
	float:right;
	padding-right:18px;
}



/*------ Footer STYLE ----------*/
footer{
	position:relative;
	width:100%;
	text-align:center;
	border-top:1px solid #d9d9d9;
	z-index:999;
	padding:20px 0 !important;
}

footer p{
	color:#989898;
	text-align:center;
	clear:both;
	padding-top:5px;
}

footer div#ftMenu{
	width:470px;
	margin:0 auto;
	clear:both;
}

footer div#ftMenu ul{
	float:left;
	list-style:none;
}

footer div#ftMenu li{
	float:left;
}

footer div#ftMenu li a{
	color: #9D4D1B;
	text-decoration:none !important;
	padding:0 10px;
}

footer div#ftMenu li a:hover{
	color: #BCA86F;
	text-decoration:underline !important;
}

footer div#ftMenu li a#facebook{
	float:left;
	padding:0 5px 0 10px;
}

footer div#ftMenu li a#pinterest{
	float:left;
	padding:0 5px 0 5px;
}